@import url("css2.css");
@font-face {
  font-family: Degular;
  src: url(/web/20250313172051im_/http://www.indicomtravels.in/img/Degular-Medium.otf);
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  background-color: #e2eafd;
  width: 100%;
  overflow-x: hidden;
  font-family: "Montserrat", sans-serif;
}
.heading_text {
  font-family: "Sora", sans-serif;
  font-size: 40px;
  position: relative;
  text-transform: capitalize;
  color: black;
}
.text-primary {
  color: rgb(1, 156, 149) !important;
}
.heading_sub_text {
  font-family: "Sora", sans-serif;
  font-size: 18px;
  font-weight: 300;
  /* font-style: italic; */
  text-transform: capitalize;
  /* text-wrap: balance; */
  margin: 0;
  color: black;
}
.heading_text::before {
  position: absolute;
  content: "";
  width: 70px;
  height: 3px;
  background-color: black;
  left: -80px;
  top: 15px;
}
.heading_text::after {
  position: absolute;
  content: "";
  width: 50px;
  height: 3px;
  background-color: black;
  left: -60px;

  top: 25px;
}

/* =========banner======== */
/* =========banner======== */
.banner_content {
  width: 100%;
  overflow: hidden;
  position: relative;

  height: 600px;
  background: radial-gradient(#019affcb, rgba(80, 80, 80, 0.151));
}
.banner_content .video {
  position: absolute;
  width: 100vw !important;
  height: 100%;
  object-fit: cover;

  bottom: 0;
  z-index: -1;
}
.logo {
  background: linear-gradient(#f6a63a, white, #1eb158);
  width: 100px;
  height: 100px;
  border-radius: 50%;
  margin: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px;
}
.logoimg {
  /* width: 150px; */

  background-color: white;
  border-radius: 50%;
  padding: 5px;
  width: 100%;
  height: 100%;
}
.nav_link {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
  background-color: rgba(255, 255, 255, 0.192);
  border-radius: 50px;
  backdrop-filter: blur(3px);
}
.nav_link a {
  text-decoration: none;
  font-size: 15px;
  color: rgba(255, 255, 255, 0.822);
  font-weight: 400;
  font-family: "Sora", sans-serif !important;
  /* border-bottom: 1px solid white; */
  padding: 5px 20px;

  text-wrap: nowrap;

  flex: 0.1;
  transition: 0.2s !important;
}
.nav_link2 {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
}
.nav_link2 a {
  text-decoration: none;
  font-size: 15px;
  color: rgb(1, 156, 149);
  font-weight: 400;
  font-family: "Sora", sans-serif !important;

  padding: 13px 30px;
  background-color: #ffffffb7;
  border-radius: 30px;

  backdrop-filter: blur(3px);
  text-wrap: nowrap;

  transition: 0.2s !important;
  box-shadow: 0 5px 10px rgba(0, 26, 65, 0.336);
}
.nav_link2 a svg {
  width: 18px;
  margin-right: 10px;
  fill: rgb(1, 156, 149);
}
.nav_link a:hover {
  background: linear-gradient(#f6a63a, white, #1eb158);
  color: black;
  border: unset;
}
.nav_link a i {
  padding-right: 10px;
}
/* ============ */
.banner_main_content {
  border-radius: 10px;
  color: white;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  padding: 50px;
}
.banner_main_content h1 {
  font-size: 50px;
  font-weight: 900;
  text-transform: capitalize;
  font-family: "Sora", sans-serif;
  color: #fdfdfd;
}
.banner_main_content p {
  font-size: 18px;
  font-weight: 200;
  text-transform: capitalize;
  font-family: "Sora", sans-serif;
}

.pt-100 {
  padding-top: 100px;
}
.pt-50 {
  padding-top: 50px;
}
/* =========banner======== */
/* =========banner======== */
/* =========banner======== */
/* ++++++++++++++++++++++ */
/* ++++++++++++++++++++++ */

/* =========our services======== */
/* =========our services======== */

.our_services_content_item {
  background: white;

  margin-bottom: 40px;

  border-radius: 15px;
  box-shadow: 10px 10px 70px -10px #0665a53a;

  padding:10px  ;
  /* min-height: 620px; */
}
.our_services_content_item .our_services_img {
  background-color: #fcfcfc;

  position: relative;
}
.img_in_con {
  position: absolute;

  bottom: 3%;
  z-index: 2;
  font-family: "Sora", sans-serif;
  width: 100%;
  left: 0;
  display: flex;
  justify-content: space-between;

  padding: 0 10px;
  border-radius: 15px;
  align-items: center;
}
.img_in_con span {
  background: white;
  padding: 8px 10px;
  border-radius: 8px;
  font-size: 16px;

  font-weight: bold;
  color: black;
}
.img_in_con a {
  text-decoration: none;
}
.img_in_con a i {
  background: white;
  font-size: 16px;
  font-weight: bold;
  color: rgb(253, 253, 253);
  border-radius: 50% !important;
  min-width: 45px;
  min-height: 45px;
  font-size: 23px;
  display: grid;
  place-content: center;
  background-color: #25d366;
}
.our_services_content_item .our_services_img .swiper-slide img {
  height: 350px;
  width: 100%;
  object-fit: cover;
  border-radius: 15px;
}
.our_services_con {
  padding: 7px;
  padding: 10px 10px;
  border-radius: 15px;
  margin-top: 10px;
}
.duration {
  background: rgb(236, 236, 236);
  padding: 8px 10px;
  border-radius: 8px;
  font-size: 16px;

  font-weight: 400;
  color: black;
  display: inline-block;
}
.our_services_con h2,
.our_services_content_item h4 {
  font-weight: 700;
  text-transform: capitalize;
  font-family: Degular !important;
  letter-spacing: 1px;
  color: black;
}
.our_services_con p {
  font-weight: 500;
  font-size: 18px;
  color: rgb(85, 85, 85);
  text-wrap: balance;
}
/* =========our services======== */
/* =========our services======== */

/* =========why chooose us======== */
/* =========why chooose us======== */
.whyitem .bi-airplane {
  font-size: 30px;
  background-color: rgb(0, 119, 255);
  padding: 10px !important;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  margin: 10px 0;
  display: inline-block;
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
}
.whyitem:nth-child(2) .bi-airplane {
  background-color: rgb(188, 6, 224);
}
.whyitem:nth-child(3) .bi-airplane {
  background-color: rgb(6, 224, 177);
}
.whyitem:nth-child(4) .bi-airplane {
  background-color: rgb(221, 206, 0);
}
.whyitem:nth-child(5) .bi-airplane {
  background-color: rgb(230, 0, 107);
}
.whyitem:nth-child(6) .bi-airplane {
  background-color: rgb(88, 0, 230);
}
.whyitem:nth-child(7) .bi-airplane {
  background-color: rgb(2, 185, 57);
}
.whyitem:nth-child(8) .bi-airplane {
  background-color: rgb(248, 81, 3);
}
/* =========why chooose us======== */
/* =========why chooose us======== */

/* ========term_conitem============= */

.term_conitem {
  background: white;

  margin-bottom: 40px;

  border-radius: 15px;
  box-shadow: 0px 10px 50px -10px #0665a570;

  padding: 10px;
  /* height: 230px; */
  display: flex;
  gap: 20px;
  align-items: center;
}
.term_conitem i {
  font-size: 30px;
  background-color: rgb(1, 192, 80);
  padding: 10px;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  margin: 10px 0;
  display: inline-block;
  display: grid;
  place-content: center;
  color: white;
}

footer {
  padding: 10px;
  background-color: #029c95;
}
footer p {
  color: white;
  padding: 10px 0;
  margin: 0;
}
footer p a {
  padding: 0;
  margin: 0;
  text-decoration: none;
  font-weight: bold;
  color: rgb(255, 196, 0);
}

/* =========contact us==================== */
/* =========contact us==================== */
/* =========contact us==================== */
.contact-info {
  display: inline-block;
  width: 100%;
  text-align: center;
  margin-bottom: 10px;
}
.contact-info-icon {
  margin-bottom: 15px;
}
.contact-info-item {
  background: #0a69d4;
  padding: 30px 10px;
  border-radius: 10px;
  height: 220px;
}
.contact-page-sec .contact-page-form h2 {
  color: #071c34;
  text-transform: capitalize;
  font-size: 22px;
  font-weight: 700;
}
.contact-page-form .col-md-6.col-sm-6.col-xs-12 {
  padding-left: 0;
}
.contact-page-form.contact-form input {
  margin-bottom: 5px;
}
.contact-page-form.contact-form textarea {
  height: 110px;
}
.contact-page-form.contact-form input[type="submit"] {
  background: #071c34;
  width: 150px;
  border-color: #071c34;
}
.contact-info-icon i {
  font-size: 48px;
  color: #fda40b;
}
.contact-info-text p {
  margin-bottom: 0px;
}
.contact-info-text h2 {
  color: #fff;
  font-size: 22px;
  text-transform: capitalize;
  font-weight: 600;
  margin-bottom: 10px;
  font-family: Degular;
  letter-spacing: 1px;
}
.contact-info-text span a {
  color: #d3d2d2;
  font-size: 16px;

  display: inline-block;
  width: 100%;
  text-decoration: none;
}

.contact-page-form input {
  background: #f9f9f9 none repeat scroll 0 0;
  border: 1px solid #f9f9f9;
  margin-bottom: 20px;
  padding: 12px 16px;
  width: 100%;
  border-radius: 4px;
}

.contact-page-form .message-input {
  display: inline-block;
  width: 100%;
  padding-left: 0;
}
.single-input-field textarea {
  background: #f9f9f9 none repeat scroll 0 0;
  border: 1px solid #f9f9f9;
  width: 100%;
  height: 160px;
  padding: 12px 16px;
  border-radius: 4px;
}
.single-input-fieldsbtn input[type="submit"] {
  background: #fda40b none repeat scroll 0 0;
  color: #fff;
  display: inline-block;
  font-weight: 600;
  padding: 13px 10px;
  text-transform: capitalize;
  width: 150px;
  margin-top: 20px;
  font-size: 16px;
  border-radius: 10px;
}

.single-input-field h4 {
  color: #464646;
  text-transform: capitalize;
  font-size: 14px;
  font-family: Degular;
  letter-spacing: 1px;
}
.contact-page-form {
  display: inline-block;
  width: 100%;
  margin-top: 30px;
}

.contact-page-map {
  margin-top: 36px;
  border: 2px solid #fda40b;
  border-radius: 10px;
}
.contact-page-map iframe {
  width: 100%;
  border-radius: 10px;
}
.contact-page-form form {
  padding: 20px 15px 0;
}
/* =========contact us==================== */
/* =========contact us==================== */
/* =========contact us==================== */

/* =========gallery ==================== */
/* =========gallery ==================== */

@keyframes zoomin {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.05);
  }
  100% {
    transform: scale(1);
  }
}

.gallery-item {
  display: block;
}
.gallery-item h1 {
  color: black;
}

.gallery-item img {
  box-shadow: 0 1rem 1rem rgba(0, 0, 0, 0.15);
  transition: box-shadow 0.2s;
  border: 10px solid white;
  border-radius: 20px;
}

.gallery-item:hover img {
  box-shadow: 0 1rem 1rem rgba(0, 0, 0, 0.35);
  border-radius: 20px;
}

.lightbox-modal .modal-content {
  background-color: var(--lightbox);
}

.lightbox-modal .btn-close {
  position: absolute;
  top: 1.25rem;
  right: 1.25rem;
  font-size: 1.25rem;
  z-index: 10;
  filter: invert(1) grayscale(100);
}

.lightbox-modal .modal-body {
  display: flex;
  align-items: center;
  padding: 0;
}

.lightbox-modal .lightbox-content {
  width: 100%;
}

.lightbox-modal .carousel-indicators {
  margin-bottom: 0;
}

.lightbox-modal .carousel-indicators [data-bs-target] {
  background-color: var(--carousel-text) !important;
}

.lightbox-modal .carousel-inner {
  width: 75%;
}

.lightbox-modal .carousel-inner img {
  animation: zoomin 10s linear infinite;
}

.lightbox-modal .carousel-item .carousel-caption {
  right: 0;
  bottom: 0;
  left: 0;
  padding-bottom: 2rem;
  background-color: var(--lightbox);
  color: var(--carousel-text) !important;
}

.lightbox-modal .carousel-control-prev,
.lightbox-modal .carousel-control-next {
  width: auto;
}

.lightbox-modal .carousel-control-prev {
  left: 1.25rem;
}

.lightbox-modal .carousel-control-next {
  right: 1.25rem;
}

@media (min-width: 1400px) {
  .lightbox-modal .carousel-inner {
    max-width: 60%;
  }
}

[data-bs-theme="dark"] .lightbox-modal .carousel-control-next-icon,
[data-bs-theme="dark"] .lightbox-modal .carousel-control-prev-icon {
  filter: none;
}

.btn-fullscreen-enlarge,
.btn-fullscreen-exit {
  position: absolute;
  top: 1.25rem;
  right: 3.5rem;
  z-index: 10;
  border: 0;
  background: transparent;
  opacity: 0.6;
  font-size: 1.25rem;
}

.bi {
  display: inline-block;
  width: 1em;
  height: 1em;
  vertical-align: -0.035em;
  fill: currentcolor;
}

.nav_link3 {
  position: fixed;
  bottom: 0;
  padding: 10px;
  background-color: #029c95;
  width: 100%;
  display: flex;
  justify-content: space-between;
  z-index: 999;
}
.nav_link3 a {
  color: white;
  text-decoration: none;
  padding: 10px;
}

/* =========gallery ==================== */
/* =========gallery ==================== */
@media (max-width: 700px) {
  .term_conitem {
    position: relative;
  }
  .term_conitem p {
    padding: 15px 15px;
  }
  .term_conitem i {
    position: absolute;
    top: -20px;
    left: -10px;
  }
}

/*
     FILE ARCHIVED ON 17:20:51 Mar 13, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:17:16 Nov 24, 2025.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.522
  exclusion.robots: 0.019
  exclusion.robots.policy: 0.008
  esindex: 0.011
  cdx.remote: 22.765
  LoadShardBlock: 161.234 (3)
  PetaboxLoader3.datanode: 324.221 (4)
  PetaboxLoader3.resolve: 92.725 (2)
  load_resource: 295.115
*/